=== debian/changelog ===
python-httptools (0.0.11-1) unstable; urgency=low

  * Initial release (Closes: #911498).

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Oct 2018 20:49:40 +0200
