=== debian/control ===
Source: python-httptools
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 cython3,
 debhelper (>= 11),
 dh-python,
 libhttp-parser-dev,
 python3-all-dev,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://github.com/MagicStack/httptools/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-httptools
Vcs-Git: https://salsa.debian.org/python-team/modules/python-httptools.git
Testsuite: autopkgtest-pkg-python

Package: python3-httptools
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: framework independent HTTP protocol utils (Python3 version)
 httptools is a Python binding for nodejs HTTP parser. It contains two classes
 httptools.HttpRequestParser, httptools.HttpResponseParser and a function for
 parsing URLs httptools.parse_url.
 .
 This package contains the Python 3 version of the library.
