=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=httptools
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}

%:
	dh $@ --with python3 --buildsystem=pybuild
