=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: python-httptools
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  cython3,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  libhttp-parser-dev,
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/MagicStack/httptools/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-httptools
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-httptools.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-httptools
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-httptools.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-httptools
 Architecture: any
