=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-httptools-$1/ \
https://github.com/MagicStack/httptools/releases \
/MagicStack/httptools/archive/v([\d\.]+)\.tar\.gz
